package ink.wgink.module.activiti.enums.oa.assignee;

/**
 * @ClassName: AssigneeCountEnum
 * @Description: 代理人数量
 * @Author: wanggeng
 * @Date: 2022/4/7 09:39
 * @Version: 1.0
 */
public enum AssigneeCountEnum {
    SINGLE("single", "单人"),
    CANDIDATE("candidate", "候选人");

    private String value;
    private String text;

    AssigneeCountEnum(String value, String text) {
        this.value = value;
        this.text = text;
    }

    public String getValue() {
        return value == null ? "" : value.trim();
    }

    public String getText() {
        return text == null ? "" : text.trim();
    }
}
